ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "6c23728b-f232-11ec-b75e-005056a5c4e8"
    Имя: "Универсальный отчет"
    Код: "000790681"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Универсальный отчет"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Нет"
    UIDФункцияСистемы: "4f06b46e-f230-11ec-b75e-005056a5c4e8"
    UIDРазделПроекта: "cdcf28e0-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Универсальный отчет"
    УровеньОтчета2: "Универсальный отчет"
    ОписаниеСценария: |
        <!DOCTYPE html>
        <html dir="ltr">
        <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="format-detection" content="telephone=no" />
        <style type="text/css">
        body{margin:0;padding:8px;}
        p{line-height:1.15;margin:0;white-space:pre-wrap;}
        ol,ul{margin-top:0;margin-bottom:0;}
        img{border:none;}
        li>p{display:inline;}
        </style>
        </head>
        <body>
        <p><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;">Функциональность: Универсальный отчет</span></p>
        <p>Как пользователь УНФ</p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;"><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;">Я хочу формировать Универсальный отчет</span></p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;"><span style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;">Чтобы извлекать расширенную информацию из инфобазы</span></p>
        <p style="background-color: #ffffff;color: #333333;font-family: Arial;font-size: 10pt;font-style: normal;font-weight: normal;line-height: 1.13;"><br></p>
        </body>
        </html>

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "a2c39f5a-f230-11ec-b75e-005056a5c4e8"
        ИмяСценария: "Я открываю Универсальный отчет с параметрами"


ВызывающиеСценарии:

